'authors': 'Maintained by Florian Weisshardt'
'brief': 'Care-O-bot stack with external dependencies'
'depends':
- 'ros'
'depends_on':
- 'schunk_modular_robotics'
- 'cob_driver'
'description': 'The cob_extern stack contains third party libraries needed for operating
  Care-O-bot. The packages are downloaded from the manufactorers website and not changed
  in any way.'
'license': 'LGPL,proprietary'
'name': 'cob_extern'
'packages':
- 'libmesasr'
- 'libphidgets'
- 'libntcan'
- 'libpcan'
'repository': 'care-o-bot'
'repository-actual': 'cob_extern'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'cob_extern'
    'uri': 'https://github.com/ipa320/cob_extern.git'
    'version': 'cob_extern-0.4.2'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'cob_extern'
      'uri': 'https://github.com/ipa320/cob_extern.git'
      'version': 'release_electric'
  'distro':
    'git':
      'local-name': 'cob_extern'
      'uri': 'https://github.com/ipa320/cob_extern.git'
      'version': 'electric'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/cob_extern'
'vcs': 'git'
'vcs_uri': 'https://github.com/ipa320/cob_extern.git'
